Lisp alias!!????? :-(

Discussion in 'AutoCAD' started by daniel delgado mañas, Jul 4, 2003.

  1. I have tried to make a Lisp alias to let me have in a keyboard shortcut the
    break command with "_f" "@" which is called one point designation, I have
    used the following line

    (defun C:ra () (command "break" "f" "@"))


    but it understands the "f" as the fence option for the selection and from
    there on nothing works as I want.
    How can I make it make a pause so that "f" does not start being read until I
    select the line I want to break?
    thanks in advance
     
    daniel delgado mañas, Jul 4, 2003
    #1
  2. Try this:
    (defun C:ra () (command "_break" pause "_f" pause "@"))

    Juergen
     
    Jürgen Palme, Jul 4, 2003
    #2
Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.